/*========================= 01 ==========================*/	
/*=======================================================*/
/*=================== CMS PLUGINS 2016 ==================*/
/*=======================================================*/
/*=======================================================*/	

/* defaults */
* { vertical-align:top; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; box-sizing:border-box; }
html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; font-size:90%; }
a { color:#07C; text-decoration:none; }
a:hover { opacity:0.9; }
p { margin:1em 0; }
h1 { font-size:175%; font-weight:400; text-align:center; }
.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px;  }
h2 { font-size:135%; font-weight:400; }
h3 { font-size:100%; font-weight:600; }
hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
hr.noLine { border:1px solid #fff; }
ul, ol { margin:1em 0; }
ul li, ol li { margin:0 0 0 30px; }
b, strong { font-weight:bold; font-weight:600; }
.clear { clear:both; }
.mobile { display:none; }
iframe { width:100% !important; display:block; }
.box { padding:30px; background:#fff; border:1px solid #e6e6e6; box-sizing:border-box; }
.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
img, object, embed { max-width: 100%; height: auto; }

/* buttons */
.btn { border:none; border-bottom:2px solid rgba(0,0,0,0.3); color:#fff; text-align:center; border-radius:3px; text-decoration:none; padding:5px 20px; display:inline-block; font-family:inherit; margin-right:5px; }
.btn:hover { cursor:pointer; opacity:0.8; }
a.xlink:before { content:''; background:url(/~css/images/icon_xlink.png) center left no-repeat; width:16px; height:16px; display:inline-block; }
a.xlink.btn:before { background:url(/~css/images/icon_xlink-w.png) center left no-repeat; width:20px; vertical-align:text-top; }

/* contact */
.cLeft { display:inline-block; width:50%; box-sizing:border-box; padding-right:10px; }
.cRight { display:inline-block; width:50%; box-sizing:border-box; padding-left:10px; float:right; }
.contactCard, .contactForm { min-height:300px; }
.mapDiv { margin:20px 0 0 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }

/* default gallery */
ul.gallery { margin:0; list-style:none; }
ul.gallery li { margin:0; }
ul.gallery a { display:block; height:100%; width:100%; }
ul.gallery img { object-fit:cover; object-position:50% 50%; width:100%; height:100%; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
.galleryThumbs ul.gallery li { display:inline-block; box-sizing:border-box; width:20%; height:120px; float:left; padding:5px; }
.galleryThumbs ul.gallery:after { content:''; display:block; height:0; clear:both; }

/* default colours */
.btn { background-color:#2db4d2; }


/*========================= 02 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 960px) {
	
.mobile { display:block !important; margin:auto; }
.remove { display:none !important; }

}


@media only screen and (max-width: 600px) {

/* page */
a { word-wrap:break-word; }
h1 { font-size:150%; }
.pageContent ul li { margin:0 0 0 20px; }
iframe { height:200px; !important; }
.box, .note { padding:1em; }
hr.noLine { display:none; }

/* button */
.btn { margin:1em auto 0 auto; display:block; width:100%; box-sizing:border-box; }

/* contact */
.cLeft, .cRight, .fLeft, .fRight { width:100%; display:block; float:none; padding:0; }
.cLeft, .fLeft { margin-bottom:1em; }
.contactCard, .contactForm { padding:1.5em; min-height:0; }
.mapDiv { margin-top:1em; }

}